<div class='view-container ${srffilepath2(view.getCodeName())}<#if view.getPSSysCss?? && view.getPSSysCss()??> ${view.getPSSysCss().getCssName()}</#if>'>
        <app-studioaction :viewTitle="$t(model.srfTitle)" viewName="${view.getCodeName()?lower_case}"></app-studioaction>
        <card class='view-card<#if !view.isShowCaptionBar()> view-no-caption</#if>' :dis-hover="true" :bordered="false">

        <#ibizinclude>
        ../@MACRO/VIEW_CAPTION_DATAINFO.vue.ftl
        </#ibizinclude>

<#if view.hasPSControl('toolbar')>
<@ibizindent blank=8>
<p slot="extra">
${P.getCtrlCode('toolbar', 'CONTROL.html').code}
</p>
</@ibizindent>
</#if>

        <div class='content-container'>
            <div class='view-top-messages'>
                <alert type='info' :closable="true">                
                    <span slot='desc'>视图上方提示信息</span>
                </alert>
                <alert type='warning' :closable="true">               
                    <span slot='desc'>警告信息</span>
                </alert>
            </div>
<#assign MDContent>
<#comment><!--开始：快速搜索--></#comment>
<#if (view.isEnableQuickSearch())>
<div class="search-contant">
                        <i-input search @on-change="($event) => { this.srfnodefilter = $event.target.value; }" @on-search="onSearch" class='pull-left'/>

</div>
</#if>
<#comment><!--结束：快速搜索或工具栏存在--></#comment>
<#if view.hasPSControl('tree')>
<div class="tree-contant">
    ${P.getCtrlCode('tree', 'CONTROL.html').code}
</div>
</#if>
</#assign>

<#ibizinclude>
../@MACRO/VIEW_MD_CONTENT.vue.ftl
</#ibizinclude>
        <div class='view-bottom-messages'>
                <alert type='info' :closable="true">
                    <span slot='desc'>常规信息</span>
                </alert>
                <alert type='error' :closable="true">
                    <span slot='desc'>失败信息</span>
                </alert>
            </div>
        </div>
    </card>
</div>